<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/size_140"
    android:background="#ffffff"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/size_10"
        android:text="热门城市:"
        android:textColor="@color/text_Gray"
        android:textSize="@dimen/text_12" />

    <GridView
        android:listSelector="@android:color/transparent"
        android:id="@+id/gdv_hot_city"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/size_10"
        android:numColumns="4" />

</LinearLayout>
